/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.uppercase, h1, h2, h3, h4, h5, h6, p {
    letter-spacing: 0!important;
}

#logo img {
    max-height: 185px!important;
    padding: 2px!important;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    background: #fff!important;
}
.header-wrapper.stuck {
    box-shadow: none !important;
}

.nav-spacing-xlarge>li {
    margin: 0 5vw;
}

table {
    background-color: #F7F7F7;
    padding: 10px 20px;
    border-radius: 7px;
}

td {
    border-bottom: none;
    color: #002144; 
    padding: 10px;
    font-size: 16px;
}    

.visual .section-bg-overlay {
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, .8))!important;
}

.checkmark li {
    list-style-type: none;
    list-style: none;
    display: table-row;
    line-height: 2em;
}

.checkmark li:before {
    font-family: 'FontAwesome';
    content: "\f00c";
    color: #00A2EC;
    display: table-cell;
    padding-right: 10px;
}

.checkmark.wit li:before {
    color: #fff;
}
input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, select:focus, textarea:focus {
    box-shadow: none!important;
    color: #333!important;
}

.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    box-shadow: none!important;
    color: #333;
    font-size: 1em!important;
    height: 3em!important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #FF00AE;
    border-radius: 7px;
}
select.wpcf7-form-control.wpcf7-select {
    font-size: .9em !important;
    color: #777 !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: transparent!important;
    margin: 0!important;
    padding: 0!important;
}
img.bg.attachment-large.size-large, img.attachment-large.size-large.lazy-load-active {
    border-radius: 7px!important;
}

footer h3, footer a {
    color: #fff;
    }

footer a:hover {
    opacity: .85;
    color: #fff;
}

footer table {
    background: none;
    padding: 0;
}
footer table td.td-icon {
    width: 15px;
    text-align: center;
}

footer table td {
    color: #fff;
    line-height: 1.6em;	
}
.absolute-footer {
    padding: 20px 0 60px;
    border-top: 1px solid #245283;
}
.fa, .fa-brands, .fa-classic, .fa-regular, .fa-solid, .fab, .far, .fas {
    color: #00A2EC;
}
.footer {
    padding: 90px 0 50px;
}
.footer-1, .footer-2 {
    border-top: 0px !important;
}
.flatsome-cookies__buttons {
    font-size: 14px;
}

@media only screen and (max-width: 48em) {

.flatsome-cookies__buttons {
    font-size: 12px;
}

#logo img {
    max-height: 125px!important;
}

}